<h1> <%= @todo_list.title %> </h1>
<p id="notice"><%= notice %></p>
<table>
    <tbody>
        <% @todos.each do |todo| %>
        <tr>
            <td><%= todo.description %></td>
            <td><%= todo.id %> </td>
            <td><%= todo.todo_list_id %> </td>
            <td><%= link_to 'Edit', edit_todo_list_todo_path(@todo_list, todo) %></td>
            <td><%= link_to 'Destroy', todo_list_todo_path(@todo_list, todo), method: :delete, data: { confirm: 'Are you sure?' } %></td>
        </tr>
        <% end %>
    </tbody>
</table>
<%= link_to 'Add Todo', new_todo_list_todo_path(@todo_list) %>
<%= link_to 'Edit', edit_todo_list_path(@todo_list) %> |
<%= link_to 'Back', todo_lists_path %>